/*
*****************************************
*** Hier kunt u uw eigen CSS plaatsen ***
*****************************************
*/

/* schaduw kader */
a:hover {
    text-decoration: underline;    
}

div#content a{
   text-decoration: underline; 
}

div.shadowWrapper{
	position: relative;
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
}

/* winkelwagen icoon*/
div.cart_content span.icon{
	top: 0px;
}

/* zoekbalk */
div.searchbox input.searchInput {
    background-color: #ebebeb;
	font-weight: bold;
}

div.searchbox input.searchInput::-webkit-input-placeholder {
   color: #9baa9b;  
   opacity: 1;
}

div.searchbox input.searchInput:-moz-placeholder{
  color: #9baa9b;  
   opacity: 1;
}

div.searchbox input.searchInput:-ms-input-placeholder {  
   color: #9baa9b;   
   opacity: 1;  
}

div.searchbox span.searchSubmit {
    background-color: #ebebeb;
}

div.searchbox button.searchSubmit{
	color: #9aa9a3;
}

/* menu */
div#menu_full,
div#menu{
	background-image: none;
}

/* boxen */
div.box_top{
    text-transform: uppercase;
    font-style: italic;
}

/* knoppen */
.item_level_0,h2, 
.configuration_btn, 
.configuration_button {
  
  /*text-transform: uppercase; */
}
a:hover{ underline: blue; }

/* powered by */
div.poweredby,
div.poweredby a{
	color: #fff;
}